I have just upgraded my environment from 11.2.4 to 11.3.0a on Windows. I need to have ZENworks support Windows 8.1. Is all I need left to do with ZENworks is to install FRU1 on top of my 11.3.0a?

I know there has been a lot of discussion in another post on this subject, but I want to be sure.

Thank you.